## ttf-linex 2.2

=== debian/changelog ===
ttf-linex (2.2-4) unstable; urgency=low

  * Change package section to fonts

 -- Christian Perrier <bubulle@debian.org>  Wed, 09 Dec 2009 19:59:58 +0100

ttf-linex (2.2-3) unstable; urgency=low

  * Switch to debhelper v7
  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Drop build dependency on cdbs
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop defoma use
  * Remove duplicate word "for" in package description

 -- Christian Perrier <bubulle@debian.org>  Mon, 07 Dec 2009 22:13:28 +0100

ttf-linex (2.2-2) unstable; urgency=low

  * Shorten first line on debian/copyright it to make in fit in 80 cols
  * Fixed bad english sentences in package description (Closes: #491265)
  * Fixed typo in package description (Closes: #491264)
  * Thanks to Trent W. Buck for debugging these last two errors. It's a 
    very useful help for those of us who are not native english speakers

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Fri, 18 Jul 2008 16:54:26 +0200

ttf-linex (2.2-1) unstable; urgency=low

  * Upstream removed pdf documentation as the original Word document is lost

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Thu, 03 Jul 2008 19:20:14 +0200

ttf-linex (2.1-1) unstable; urgency=low

  * First upload to Debian archive (Closes: #470310) 
  * Replaced Garabatos font by Abecedario according to upstream requirements
  * Use cdbs for packaging

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 2 Jun 2008 19:18:33 +0200
 

ttf-linex (2.0-5) unstable; urgency=low

  * Changed architecture to all 
  * Removed Liberation fonts as they are not dfsg compatible
  * Removed Visigotica Llionesa until the license is clarified
  * Removed unneeded prerm script and cleaned postinst
  * debian/control updated
  * Renamed from fuenteslinex to ttf-linex according to Debian standards

 -- José L. Redrejo <jredrejo@edu.juntaextremadura.net>  Mon, 7 Mar 2008 15:06:20 +0100

fuenteslinex (2.0-4) unstable; urgency=low

  * Added GPL Visigotica-Llionesa font 

 -- Daniel Campos <daniel.campos@juntaextremadura.net>  Mon, 13 Aug 2007 18:54:49 +0200

fuenteslinex (2.0-3) unstable; urgency=low

  * Added Liberation GPL fonts and Liberation license notes from RedHat(R)

 -- Daniel Campos <daniel.campos@juntaextremadura.net>  Wed, 16 May 2007 11:35:23 +0200

fuenteslinex (2.0-2) unstable; urgency=low

  * Added Jara and Quercus fonts

 -- Daniel Campos <daniel.campos@juntaextremadura.net>  Fri, 16 Feb 2007 16:18:24 +0100

fuenteslinex (2.0-1) unstable; urgency=low

  * Initial release.

 -- José L. Redrejo <jredrejo@edu.juntaextremadura.net>  Tue, 25 May 2004 10:50:41 +0000
